# pgmtofs

Updated: 18 May 1990
Table Of Contents

## NAME

pgmtofs - convert PGM image to Usenix FaceSaver(tm) format

## SYNOPSIS

pgmtofs [pgmfile]

## DESCRIPTION

This program is part of Netpbm.

pgmtofs reads a PGM image as input and produces Usenix FaceSaver(tm) format as output.

FaceSaver is a registered trademark of Metron Computerware Ltd. of Oakland, CA.

## OPTIONS

There are no command line options defined specifically for pgmtofs, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

fstopgm, pgm

## AUTHOR

Copyright (C) 1991 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR